Learning Hub..!

Prabhakaran J – Blog

MS SQL

Error : The selected Subscriber does not satisfy the minimum version compatibility level of the selected publication.

When I am trying to create the replication subscriber the below error getting. Subscriber database instance SQL Server 2016 for SQL Server 2014 Publisher using SSMS 2012.

Error Message:

Resolution:

We need to create the subscriber using higher version SSMS (SSMS has to be subscriber version or higher) or create subscriber using TSQL.

Leave a Reply

Prabhakaran Jayaraman